@charset "utf-8";
/* CSS Document */
.menu_outer_mobile {
	display:none;
}
.button-nav-toggle {
	display:none;
	overflow: hidden;
	text-indent: -9999px;
	display: none;
	cursor: pointer;
	z-index:999999999;
}
.button-nav-toggle {
	float: right;
	border: 0;
	background: 0 0;
	color: #000;
	outline: 0;
	cursor: pointer;
	position:absolute;
	right:15px;
	top:34px;
	background-image: url(../images/mobile_menu_toggle_icon.png);
	width:21px;
	height:17px;
}
.nav-main {
 transition: right .25s ease-in-out;
	background: #4579b4;
	position: fixed;
	overflow-x: hidden;
	width: 260px;
	right: -260px;
	top: 0;
	bottom: 0;
}
.nav-main .nav-container {
 transition: left .25s ease-in-out;
	position: relative;
	left: 0;
}
.nav-container ul li a {
	/*text-transform:uppercase;*/
	font-family: 'proxima_nova_rgregular';
	font-size:16px;
}
.nav-main .nav-container.show-sub {
	left: -280px
}
.menu_outer {
	float:right;
	padding-top:23px;
	margin-right:0px;
	padding-right:0px;
	z-index:99
}

#menu-wrap {
	background-image:url(../../images/menu_bg.jpg);
	background-repeat:repeat-x;
}
#menu:before, #menu:after {
	content: "";
	display: table;
}
#menu:after {
	clear: both;
}
#menu {
	zoom:1;
	z-index:10000;
	float:right;
	padding-top:14px;
}
#menu li:first-child{ border-left:none}
#menu li {
	float: left;
	position: relative;
	z-index:10000;
	color:#7c7c7c;
	margin-right:0px;
	border-left:#4579b4 1px solid;
	line-height: 16px;
}
#menu a {
	display: block;
	color: #7c7c7c;
	text-decoration: none;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
	float:left;
font-family: 'proxima_nova_rgregular';
	font-size:16px;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	font-weight:400;
	padding-bottom: 0px;
	margin-right:0px;
}
/*.ie8 #menu a {
	padding-left:0px !important;
	padding-right:0px !important;
}*/
#menu li.home_link {
	display:none;
}
#menu li a:hover {
	color:#000;
}
#menu li.active {
	color:#255a74;
	font-weight:bold
}
#menu li.current_page_item a{color:#4579b4; font-weight: bold}
*html #menu li a:hover { /* IE6 only */
	color: #ffffff;
}
#menu ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 25px;
	left: 0px;
	z-index: 10000;
	width:149px;
	z-index:10000;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	background-image: url(../images/menu_ul.jpg);
	background-repeat: no-repeat;
	background-position: 15px top;
	padding-top:9px;
}
#menu ul li li {
	display:block;
	
}
#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
#menu ul ul {
	top: 0px;
	/*left: 270px;*/
	left:167px;
	margin: 0 0 0 0px;
	padding:0;
	_margin: 0; /*IE6 only*/
}
#menu ul li {
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	padding-right:0px;
	padding-left:0px;
	border-top:1px solid #c33f55;
	background-color: #961a2f;
}
#menu ul li:first-child {
	border-top:none;
}
#menu ul a {
	padding:6px 10px 6px 15px;
	_height: 10px; /*IE6 only*/
	display: block;
	float: none;
	text-transform:none;
	color:#fff;
	font-size:16px;
	line-height:25px;
	display:block;
	width:167px;
}
#menu ul a:hover {
	background-color:#4579b4;
	color:#fff;
	
}
#menu ul li:last-child a:hover {
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
}
#menu ul li ul li a {
	text-align:left;
	cursor:pointer;
}
#menu ul li ul li a:hover {
	/*background-image:none !important;*/
	background-color:#c33f55 !important;
}
#menu .active {
	color: #e11f30;
}
#menu ul li:first-child > a:after {
	position: absolute;
	left: 0px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #F3F3F3;
}
#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #F3F3F3;
}
#menu ul li:first-child a:hover:after {
	border-bottom-color: #cbcbcb;
}
#menu ul ul li:first-child a:hover:after {
	border-right-color: #cbcbcb;
	border-bottom-color: transparent;
}
.submenu
{
	background-image:url(../images/sub_menu_icon_right_side.png);
	background-position:right;
	background-repeat:no-repeat;
}
.submenu a:hover
{
	background-image: url(../images/sub_menu_icon_right_side_black.png);
	background-position:right;
	background-repeat:no-repeat;
}
.submenu ul li a:hover
{
	background-image:none;
}



@media (min-width: 992px) and (max-width: 1199px) {
.menu_outer {
float: none;
padding-top: 30;
}
 #menu a {
padding-left:0px;
 padding-right:0px;
}
#menu li {
	
	padding-right:5px;
	padding-left:15px;
	
}
}
 @media (min-width: 768px) and (max-width: 991px) {
.menu_outer {
float: none;
padding-top: 61;
}
 #menu a {
padding-left:10px;
 padding-right:0px;
font-size:15px;
}
 #menu ul {
top:0px;
}
#menu li {
	
	padding-right:0px;
	padding-left:6px;
}
}
@media (max-width: 1199px) {
.menu_outer {
float: none;
padding-top: 0;
}
 #menu a {
padding-left: 12px;
padding-right: 12px;
font-size:13px;
}
 #menu ul {
top:42px;
}
 .home_caption_bg h1 {
font-size:40px;
}
 .home_red_bg h1 {
font-size:40px;
}
 .home_blog_bg h2 {
font-size:26px;
}
 .ftr_blog_right {
margin-left: 75px;
}
 .ftr_logo {
float:none;
margin-top: 0px;
padding-bottom:10px;
}
 footer h2 {
font-size: 28px;
padding-bottom: 17px;
}
 .footer_left {
font-size: 14px;
}
 .footer_right {
font-size: 14px;
}
 .flex-control-nav {
width:100%!important;
text-align:center!important;
}
 footer {
background-size:cover
}
 /*.slide_header h1 {
font-size: 50px;
}*/
 .banner_caption {
width:80%
}
 /*.slide_header h2 {
font-size: 30px;
line-height: 48px;
}*/
 .home_thumb_wht {
width: 100%;
font-size: 18px;
}
 #back-top {
right:30px;
bottom:50px;
}
 article h1 {
font-size: 40px;
}
 aside .home_thumb_wht {
width:280px;
float:left;
margin-right:10px;
}
 aside .home_thumb_wht:hover {
margin-right:10px;
}
 .ourpeople_detail {
width:750px
}
 .ourpeople_detail_left {
width:200px
}
 .ourpeople_detail_right {
width:550px
}
}
/* mobile */
@media (max-width: 1199px) {
 html {
-webkit-text-size-adjust: 100%;
}
 .menu_outer_mobile {
display:block;
}
.nav-main .nav-container ul {
padding: 0 0px 0px 0px;
margin:0px;
}
.nav-main .nav-container ul li {
border-bottom: 1px solid #e8ecef;
}
.nav-main .nav-container ul li a {
text-decoration: none;
display: block;
color: #fff;

 font-family: 'proxima_nova_rgregular';
	font-size:16px;
padding:10px;
transition:padding 1s;
}
.nav-main .nav-container ul li a:hover {
/* background-color:#dfcebe;
 padding-left:5px;
 padding-right:5px;
 color: #000;*/
}
.nav-main .nav-container ul li.active a {
color: #fff;
background-color:#4579b4;
}
.main_window
{
}

.sub_menu {
background-image: url(../images/sub_menu_icon_right_side.png);
background-repeat:no-repeat;
background-position:right center;
margin-right:0px;
}
.back {
background-image: url(../images/sub_menu_icon_left_side.png);
background-position: left center;
background-repeat: no-repeat;
margin-left: 0px;
padding-left: 7px;
}
.nav-main .nav-container ul li ul {
display: none;
width: 260px;
position: absolute;
right: -220px;
top: 0;
}
.nav-main .nav-container ul li ul li a {
padding: 10px 15px;
 font-family: 'proxima_nova_rgregular';
	font-size:16px;
}
.nav-main .nav-container ul li ul li a.back {
font-size: 16px;
font-weight: 700;

padding: 20px 25px;
background: url(img/arrow-left.png) left center no-repeat;
}
.nav-main .nav-container ul li.has-sub-nav a {
background: url(img/arrow-right.png) right center no-repeat;
}
.nav-main .nav-container ul li.has-sub-nav ul a {
background: 0 0
}

.nav-main .nav-container ul li.active ul {
display: block;
}
.open .nav-main {
right: 0;
}
*, :after, :before {
box-sizing: border-box
}
.header-main {
overflow: hidden;
padding: 20px 0
}
.main {
transition: right .25s ease-in-out;
position: relative;
right: 0
}
.main.open {
right: 260px
}
.button-nav-toggle {
display:block;
z-index:999
}
.menu_outer {
display:none
}
.nav-main .nav-container ul li ul {
display: none;
width: 260px;
position: absolute;
right: -281px;
top: 0;
}
.logo {
text-align:left;
width:210px
}
.logo img {
width:100%
}
 .menu_outer {
float: none;
padding-top: 0;
}
 #menu a {
padding-left: 12px;
padding-right: 12px;
font-size:13px;
}
 #menu ul {
top:42px;
}
.company_logo img{width:250px; float:left}

}
